[servers]
atc-docker01.dell-atc.lan
atc-docker02.dell-atc.lan
atc-db01.dell-atc.lan
atc-dns1.dell-atc.lan
# atc-db02.dell-atc.lan
atc-lake01.dell-atc.lan
atc-elastic01.dell-atc.lan
atc-kafka01.dell-atc.lan
atc-portal01.dell-atc.lan
atc-grafana.dell-atc.lan
# atc-test01.dell-atc.lan
atc-mgt01.dell-atc.lan
atc-gpu-bart.dell-atc.lan
atc-gpu-dev.dell-atc.lan
atc-gpu-mo1.dell-atc.lan
atc-gpu-prod.dell-atc.lan
atc-nas.dell-atc.lan

[proxmox]
dcp-pve01.dell-atc.lan
DSS-GPU.dell-atc.lan
pve2.dell-atc.lan

[docker]
atc-mgt01.dell-atc.lan
atc-docker01.dell-atc.lan
atc-docker02.dell-atc.lan
atc-gpu-bart.dell-atc.lan
atc-gpu-mo2.dell-atc.lan
atc-gpu-prod.dell-atc.lan
atc-db02.dell-atc.lan
atc-dns1.dell-atc.lan
atc-dns1.lan
# atc-dns2.dell-atc.lan

[rhel]
atc-docker01.dell-atc.lan
atc-docker02.dell-atc.lan
atc-mgt01.dell-atc.lan
atc-gpu-bart.dell-atc.lan
atc-gpu-mo2.dell-atc.lan
atc-gpu-dev.dell-atc.lan
atc-gpu-prod.dell-atc.lan
atc-nas.dell-atc.lan
atc-backup.dell-atc.lan
atc-db01.dell-atc.lan

[borg_servers]
atc-backup.dell-atc.lan

[borg_clients]
atc-db01.dell-atc.lan
atc-docker01.dell-atc.lan
atc-docker02.dell-atc.lan
atc-gpu-bart.dell-atc.lan
atc-gpu-dev.dell-atc.lan
atc-gpu-prod.dell-atc.lan
atc-mgt01.dell-atc.lan
atc-nas.dell-atc.lan
dcp-pve01.dell-atc.lan
pve2.dell-atc.lan
dss-gpu.dell-atc.lan
atc-dns1.lan


[postgres]
atc-db01.dell-atc.lan

[nvidia]
atc-gpu-bart.dell-atc.lan
atc-gpu-mo1.dell-atc.lan
atc-gpu-prod.dell-atc.lan

[rocky:children]
servers
docker
nvidia

[debian:children]
proxmox

